# Generated by Django 2.0.2 on 2018-04-21 06:34

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='meetup',
            name='parent_id',
            field=models.UUIDField(default=uuid.uuid4),
        ),
    ]
